﻿<dw:DialogWindow x:Class="Microsoft.Samples.MSBuildG.AddItemGroupDialog"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
	  xmlns:dw="clr-namespace:Microsoft.Samples.MSBuildG"
    Title="Add New Item Group"
	ResizeMode="NoResize"
	Width="500"
	Height="150"
	Style="{DynamicResource DialogWindowStyle}"
	WindowStartupLocation="CenterScreen"
	Loaded="WindowLoaded"
    >
	<Grid  Style="{DynamicResource DialogContentGrid}">
		<Grid VerticalAlignment="Center">
			<ColumnDefinition Width="Auto"/>
			<ColumnDefinition Width="*"/>
			<RowDefinition/>

			<TextBlock Grid.Column="0" Grid.Row="0">Item Group Condition:</TextBlock>
			<TextBox Name="ConditionBox" AcceptsReturn="true" AcceptsTab="true"   Style="{DynamicResource WizardEntryBox}" Width="310" Grid.Column="1" Grid.Row="0"/>
		</Grid>
	</Grid>	
</dw:DialogWindow>
